<template>
  <dispatchs />
</template>

<script>
import { mapActions } from 'vuex';
import Dispatchs from '~/components/Programming/Dispatchs';

export default {
  name: 'Despachos',
  components: {
    Dispatchs,
  },
  head: {
    title: 'Despachos',
  },
  created() {
    this.setPage({ currentPage: 'dispatchs' });
  },
  methods: {
    ...mapActions({
      setPage: 'route/pages/setCurrentPage',
    }),
  },
};
</script>
